How to remove libconfuse-common from Debian 9 (Stretch)